/*
- - - > |  @font-face  | < - - - 
*/
/* Klavika Web Basic Light */
	@font-face {
	font-family: 'KlavikaWebBasic';
	src: url('KlavikaWebBasicLight/KlavikaWebBasicLight.woff2') format('woff2'),
	     url('KlavikaWebBasicLight/KlavikaWebBasicLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	}

/* Klavika Web Basic Light Italic */
	@font-face {
	font-family: 'KlavikaWebBasic';
	src: url('KlavikaWebBasicLightItalic/KlavikaWebBasicLightItalic.woff2') format('woff2'),
	     url('KlavikaWebBasicLightItalic/KlavikaWebBasicLightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	}

/* Klavika Web Basic Medium */
	@font-face {
	font-family: 'KlavikaWebBasic';
	src: url('KlavikaWebBasicMedium/KlavikaWebBasicMedium.woff2') format('woff2'),
	     url('KlavikaWebBasicMedium/KlavikaWebBasicMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	}

/* Klavika Web Basic Medium Italic */
	@font-face {
	font-family: 'KlavikaWebBasic';
	src: url('KlavikaWebBasicMediumItalic/KlavikaWebBasicMediumItalic.woff2') format('woff2'),
	     url('KlavikaWebBasicMediumItalic/KlavikaWebBasicMediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	}

/*
- - - > |  Font Classes  | < - - - 
*/
.KlavikaWebBasicLight {
	font-family: 'KlavikaWebBasic';
	font-weight: 300;
	font-style: normal;
	}

.KlavikaWebBasicLightItalic {
	font-family: 'KlavikaWebBasic';
	font-weight: 300;
	font-style: italic;
	}

.KlavikaWebBasicMedium {
	font-family: 'KlavikaWebBasic';
	font-weight: 500;
	font-style: normal;
	}

.KlavikaWebBasicMediumItalic {
	font-family: 'KlavikaWebBasic';
	font-weight: 500;
	font-style: italic;
	}
